because we bold the selected text, the text shifts to the right (slightly) as you continue to match
because we bold the selected text, the text shifts to the right (slightly) as you continue to match.

sayre pointed this one out.

one suggestion he had was using black for the matching text and grey for the non-matching text. (and dark green vs not-as-dark green for the matching url)
